@charset "utf-8";
/* CSS Document */
/*---------------------------------font size setting*/
body {
	font-size: 115%;
}
.header .fontSet span {
	
	margin:6px 5px 0 0px;
	
}
.top .menubg ul {
	
}
.top .menubg li li a {
	
	padding:4px 0 0px 15px;
	
}
#vertical_menu ol li.list01, #vertical_menu ol li.list02, #vertical_menu ol li.list03, #vertical_menu ol li.list04, #vertical_menu ol li.list05 {
	font-size:95%;
}
#vertical_menu ul.collapsed li .headline ul li, #vertical_menu ul.expand li .headline ul li {
	font-size:110%;
}
#mpcalendar .calhead  span{
	letter-spacing: 0.01em;
	font-size:110%;
	
}
